Уязвимость при обработке SIP пакетов в Asterisk

Дата публикации:
12.03.2007
Всего просмотров:
1414
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Asterisk 1.x
Уязвимые версии: Asterisk версии до 1.4.1 или 1.2.16.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Ошибка разыменования нулевого указателя обнаружена при обработке SIP пакетов. Злоумышленник может послать специально сформированное SIP сообщение, не содержащее URI версию SIP, на порт приложения 5060/UDP и вызвать отказ в обслуживании.

URL производителя: www.asterisk.org

Решение: Установите последнюю версию (1.4.1 или 1.2.16) с сайта производителя.

или введите имя

CAPTCHA